Subject: List of Electronic lists

From: Jan Labanowski <[email-masked]>
Date: Tue, 16 Apr 1996 22:28:19 -0400

Dear Netters,

In the CCL archives I keep a list of electronic lists (as an update to
the one published in Steven Bachrach's "The Internet. A Guide for Chemists")
I also saved there a list of lists sent in MIME encoded format by
Dr. Gianluca Sbardella under listserv.lists
There are also pointers to other lists there.

To access this information use Web/gopher/ftp:

gopher://www.ccl.net:73/11/info/electronic-lists
ftp://www.ccl.net/pub/chemistry/info/electronic-lists

or you can retrieve files by e-mail. Start from sending:
     select chemistry
     cd info/electronic-lists
     dir
     help
     quit
to [email-masked]

Jan Labanowski
[email-masked]

>From [email-masked] Mon Apr 15 10:14 EDT 1996
Date: Mon, 15 Apr 1996 22:01:58 +0900
From: Guo Jian-xin <[email-masked]>
Subject:  Get the mm2(3) free software
To: [email-masked]
Content-Length: 305
Status: RO

Dear Netters,
   I am sorry that I maybe give a old question on the list.
   I would like to do some work which need the opt. structure of the 
MM2 (or MM3). I need to know how and where can i get the free software?
any suggestion will be appraciated highly,
thanks in advances,
Sincerely,
Guo, Jian-xin 

>From [email-masked] Tue Apr 16 20:43 EDT 1996
From: [email-masked] (Sirois Suzanne)
Subject: cyclodextrin complexes 
To: [email-masked]
Date: Tue, 16 Apr 1996 20:44:06 -0400 (EDT)
Content-Length: 233
Status: R

Dear Netters, 

	I'm looking for crystal structures
        of alpha-Cyclodextrin complexes.
Is anyone can give relevant information where I can find them free.

Thank's in advance,
		S Sirois

 e-mail: [email-masked]

>From [email-masked] Tue Apr 16 03:12 EDT 1996
Date: Tue, 16 Apr 96 09:07:41 +0200
From: [email-masked] (Thomas Wieland)
To: [email-masked]
Subject: Detection of ring penetrations
Content-Length: 1394
Status: R

Dear list subscribers,

I would like to ask you for your help on the following topic:

Given a three-dimensional representation of a molecule (e.g. cartesian
coordinates),  we want  to determine  if there are penetrations,  i.e.
bonds (or paths of bonds)  that go through a ring of the molecule such 
that two rings are linked to each other or a ligand chain penetrates a
ring.

Does  anybody know anything  about some  literature on this problem or 
are there even programs or code fragments (preferably with free source 
code) out there which can compute it? Any help is appreciated.  I know 
that this rather geometrical problem is not too difficult -but I don't
have  the time to figure it out myself  so that I have to pass it to a
student  who - as usual -  needs to know  the whole story before he is
willing to commence.

Many thanks and best regards,
T. Wieland

-----------------------------------------------------------------------------
Thomas Wieland                        
Dipl. Math.                           95440 Bayreuth, Germany               
Lehrstuhl II f. Mathematik            Tel. +49 (921) 553386        
Universitaet Bayreuth                 Fax  +49 (921) 553385        
-----------------------------------------------------------------------------                             
 **** Do you know MOLGEN? **** http://btm2xd.mat.uni-bayreuth.de/molgen ****